<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="ValidatieVerslagType"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Complex Type lvbbt:ValidatieVerslagType</title></head><body id="ValidatieVerslagType"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a><ul><li><a href="lvbbs_xsd_Main_schema_lvbbs_xsd.html">Schema LVBB-stop.xsd</a></li><li><a href="lvbbt_xsd_Main_schema_lvbbt_xsd.html">Schema lvbb-transport.xsd</a><ul><li><a href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html">BestandType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringGBVerzoekType.html">LeveringGBVerzoekType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringVerzoekType.html">LeveringVerzoekType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_manifest.html">manifest</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtType.html">OpdrachtType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html">OpdrachtverslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieGBVerzoek.html">publicatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieOpdracht.html">publicatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieOpdrachtType.html">PublicatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieStatusVerzoekResultaat.html">publicatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieUitkomstCode.html">PublicatieUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html">PublicatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoek.html">publicatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoekResultaat.html">publicatieVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerzoekResultaatType.html">PublicatieVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieVoortgangCode.html">PublicatieVoortgangCode</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegOpdracht.html">raadpleegOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegOpdrachtType.html">RaadpleegOpdrachtType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_RaadpleegUitkomstCode.html">RaadpleegUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerslagType.html">RaadpleegVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoek.html">raadpleegVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoekResultaat.html">raadpleegVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerzoekResultaatType.html">RaadpleegVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_SoftwareVersieType.html">SoftwareVersieType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieGBVerzoek.html">validatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieOpdracht.html">validatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieOpdrachtType.html">ValidatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieStatusVerzoekResultaat.html">validatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieUitkomstCode.html">ValidatieUitkomstCode</a></li><li class="active"><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerslagType.html">ValidatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoek.html">validatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoekResultaat.html">validatieVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerzoekResultaatType.html">ValidatieVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieVoortgangCode.html">ValidatieVoortgangCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html">VerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_VerzoekUitkomstCode.html">VerzoekUitkomstCode</a></li></ul></li><li><a href="lvbbm_xsd_Main_schema_lvbbm_xsd.html">Schema stop_toevoeging.xsd</a></li><li><a href="stoplap2_xsd_Main_schema_stoplap2_xsd.html">Schema LVBB-Ozon-stoplap2.xsd</a></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Complex Type lvbbt:ValidatieVerslagType</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p">Waarde van het <code class="keyword markupname xmlelement">&lt;verslag&gt;</code> binnen
      een validatieVerslag </p>
  </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="ValidatieVerslagType__lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerslagType"><img usemap="#d20155e98" class="image" src="img/lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerslagType.png"><map name="d20155e98" id="d20155e98"><area href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_idLevering" alt="Element lvbbt:OpdrachtverslagType / lvbbt:idLevering" title="Element lvbbt:OpdrachtverslagType / lvbbt:idLevering" shape="rect" coords="335,40,440,84"><area href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_tijdstipVerslag" alt="Element lvbbt:OpdrachtverslagType / lvbbt:tijdstipVerslag" title="Element lvbbt:OpdrachtverslagType / lvbbt:tijdstipVerslag" shape="rect" coords="335,94,456,138"><area href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_meldingen" alt="Element lvbbt:OpdrachtverslagType / lvbbt:meldingen" title="Element lvbbt:OpdrachtverslagType / lvbbt:meldingen" shape="rect" coords="335,148,414,173"><area href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType" alt="Complex Type lvbbt:OpdrachtverslagType" title="Complex Type lvbbt:OpdrachtverslagType" shape="rect" coords="253,3,520,25"><area href="#ValidatieVerslagType_uitkomst" alt="Element lvbbt:ValidatieVerslagType / lvbbt:uitkomst" title="Element lvbbt:ValidatieVerslagType / lvbbt:uitkomst" shape="rect" coords="392,190,587,234"><area href="#ValidatieVerslagType_voortgang" alt="Element lvbbt:ValidatieVerslagType / lvbbt:voortgang" title="Element lvbbt:ValidatieVerslagType / lvbbt:voortgang" shape="rect" coords="392,244,598,288"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type</td>
                  <td class="entry align-left colsep-1 rowsep-1">extension of <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType">Complex Type lvbbt:OpdrachtverslagType</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type hierarchy</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <ul class="ul">
                        <li class="li">
                           <p class="p">
                              <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType">Complex Type lvbbt:OpdrachtverslagType</a>
                           </p>
                           <ul class="ul">
                              <li class="li">
                                 <p class="p">
                                    <a class="xref" href="#ValidatieVerslagType">Complex Type lvbbt:ValidatieVerslagType</a>
                                 </p>
                              </li>
                           </ul>
                        </li>
                     </ul>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Element </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerzoekResultaatType.html#ValidatieVerzoekResultaatType_verslag">Element lvbbt:ValidatieVerzoekResultaatType / lvbbt:verslag</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_idLevering">Element lvbbt:OpdrachtverslagType / lvbbt:idLevering</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_meldingen">Element lvbbt:OpdrachtverslagType / lvbbt:meldingen</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_tijdstipVerslag">Element lvbbt:OpdrachtverslagType / lvbbt:tijdstipVerslag</a>, <a class="xref" href="#ValidatieVerslagType_uitkomst">Element lvbbt:ValidatieVerslagType / lvbbt:uitkomst</a>, <a class="xref" href="#ValidatieVerslagType_voortgang">Element lvbbt:ValidatieVerslagType / lvbbt:voortgang</a>
                  </td>
               </tr>
            </tbody></table>
   </div>
   <article class="topic nested1" aria-labelledby="ariaid-title2" id="ValidatieVerslagType_uitkomst">
      <h2 class="title topictitle2" id="ariaid-title2">Element lvbbt:ValidatieVerslagType / lvbbt:uitkomst</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p"> Code die aangeeft of de uitvoering van het verzoek is geslaagd. Als in
      het verzoek een opdracht is meegegeven, dan zegt deze uitkomst niet of de opdracht met
      succes uitgevoerd kan worden, maar alleen of de opdracht aangenomen kon worden.
    </p>
  </div>
</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <div class="fig imagemap" id="ValidatieVerslagType_uitkomst__lvbbt_xsd_Element_lvbbt_uitkomst_1"><img usemap="#d20155e388" class="image" src="img/lvbbt_xsd_Element_lvbbt_uitkomst_1.png"><map name="d20155e388" id="d20155e388"><area href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieUitkomstCode.html#ValidatieUitkomstCode" alt="Simple Type lvbbt:ValidatieUitkomstCode" title="Simple Type lvbbt:ValidatieUitkomstCode" shape="rect" coords="223,9,410,35"></map></div>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieUitkomstCode.html#ValidatieUitkomstCode">Simple Type lvbbt:ValidatieUitkomstCode</a>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">simple</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Facetten</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:30%"><col style="width:50%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">valide</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">niet-valide</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">consolidatie-niet-valide</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">opdracht-niet-valide</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">behandeling-afgebroken</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
   <article class="topic nested1" aria-labelledby="ariaid-title3" id="ValidatieVerslagType_voortgang">
      <h2 class="title topictitle2" id="ariaid-title3">Element lvbbt:ValidatieVerslagType / lvbbt:voortgang</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p">Voortgang van de behandeling van een ValidatieVerzoek. Alleen
      aanwezig als de opdracht nog in behandeling is.</p>
  </div>
</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <div class="fig imagemap" id="ValidatieVerslagType_voortgang__lvbbt_xsd_Element_lvbbt_voortgang"><img usemap="#d20155e630" class="image" src="img/lvbbt_xsd_Element_lvbbt_voortgang.png"><map name="d20155e630" id="d20155e630"><area href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieVoortgangCode.html#ValidatieVoortgangCode" alt="Simple Type lvbbt:ValidatieVoortgangCode" title="Simple Type lvbbt:ValidatieVoortgangCode" shape="rect" coords="234,9,432,35"></map></div>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieVoortgangCode.html#ValidatieVoortgangCode">Simple Type lvbbt:ValidatieVoortgangCode</a>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">simple</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Facetten</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:30%"><col style="width:50%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">opdracht-ontvangen</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">validatie-voltooid</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">behandeling-afgebroken</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
</article></main></body></html>